/* Class = "NSTabViewItem"; label = "Light Mode (Active)"; ObjectID = "AuS-1g-9H6"; */
"AuS-1g-9H6.label" = "Modo Claro (Ativo)";

/* Class = "NSTabViewItem"; label = "Dark Mode"; ObjectID = "mG7-7E-BoQ"; */
"mG7-7E-BoQ.label" = "Modo Escuro";

/* Class = "NSButtonCell"; title = "Dark"; ObjectID = "NUW-g4-Paq"; */
"NUW-g4-Paq.title" = "Escuro";

/* Class = "NSTextFieldCell"; title = "Dock Icon"; ObjectID = "ozB-er-1EM"; */
"ozB-er-1EM.title" = "Ícone do Dock";

/* Class = "NSButtonCell"; title = "Automatically adjust app icon to system theme"; ObjectID = "pND-mF-4YT"; */
"pND-mF-4YT.title" = "Ajustar automaticamente o ícone do aplicativo de acordo com tema do sistema";

/* Class = "NSButtonCell"; title = "Light"; ObjectID = "pOZ-oA-Ecn"; */
"pOZ-oA-Ecn.title" = "Claro";

/* Class = "NSButtonCell"; title = "Cardhop"; ObjectID = "R0T-5X-y93"; */
"R0T-5X-y93.title" = "Cardhop";

